h1, h2, h3, h4, h5, p, span{
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

ul,ol {
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}

html, body{
    height: 100%;
}

header{
    width: 100%;
    background-color: #024677;
    padding-top: 25px;
    margin-bottom: 70px;
}

header .content{
    display: flex;
}

.content{
    width: 90%;
    max-width: 1400px;
    margin: 0 auto;
}

header img{
    width: 68px;
    height: 91px;
    margin-bottom: -45px;
}

header h1{
    color: white;
    font-weight: normal;
    font-size: 22px;
    margin-left: 20px;
}

main{
    color: #3d3d3d;
    padding-bottom: 30px;
}

.addpage_title{
    font-weight: normal;
    color: #024677;
    margin-bottom: 10px;
}

.addpage_p{
    margin-bottom: 15px;
}

.addpage_li_head{
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 15px;
}

.addpage_sub_li{
    font-weight: normal;
    margin-top: 5px;
}

.addpage_sub_ol{
    margin-top: 10px;
}

.addpage_sub_ul{
    list-style-type: disc;
    margin-top: 10px;
    padding-inline-start: 10px;
}

